.nav--user {
    background: #3BABEB;
}
.nav--header a:hover {
    color: #3BABEB;
}
.nav--header a:link {
    color: #3BABEB;
}
a:hover {
    color: #3BABEB;
}
a:link {
    color: #3BABEB;
}
.nav--header a {
    color: #214DD4;
}
.footer--site {
    background: #3BABEB;
    color: white;

}

.button--search {
  border: none;
  background: none;
  color: #3BABEB;
  margin: 0;
  height: 36px;
}

.button {
  box-shadow: none;
  transition: all 50ms ease;
}
.button--theme--primary {
  color: white;
  background: #3BABEB;
  border: 1px solid #3BABEB;
}
.button--theme--primary:link {
  color: white;
}
.button--theme--primary:visited {
  color: white;
}
.button--theme--primary:hover {
  color: white;
}
.button--theme--primary:active {
  color: white;
}
.button--theme--secondary {
  color: #214DD4;
  background: white;
}
.button--theme--secondary:link {
  color: #214DD4;
}
.button--theme--secondary:visited {
  color: #214DD4;
}
.button--theme--secondary:hover {
  color: #214DD4;
}
.button--theme--secondary:active {
  color: #214DD4;
}
.button--theme--negative {
  color: white;
  background: #214DD4;
}
.button--theme--negative:link {
  color: white;
}
.button--theme--negative:visited {
  color: white;
}
.button--theme--negative:hover {
  color: white;
}
.button--theme--negative:active {
  color: white;
}
.checkout .progress-bar li.complete {
  border-color: #214DD4;
}
.checkout .progress-bar li.complete::after {
  border-top-color: #214DD4;
}
.checkout .progress-bar li.active {
  border-color: #214DD4;
}
.checkout .progress-bar li.active::after {
  border-top-color: #214DD4;
}
.checkout .order-overview {
  background: #eee;
  border: 1px dashed #ccc;
  padding: 0.75em;
  border-radius: 3px;
}
.checkout .order-overview .button--theme--primary {
  background: #214DD4;
  border-color: #214DD4;
}
.checkout .order-overview .button--theme--primary:hover {
  background: #3BABEB;